b_1 = 81.1524286877
mu_c = 0.818628454343
A = 27.9134967719
shape = 3.18825249851
tau = 141.912563538
Ter = 347.44875687
s_r = 101.208396106
Gsquare = 9.9469043376
ID = "Tarana_propersims_19"
best_statisic = 9.9469043376